Subject: Ticket re-opened - [#3876] FITNESS4LIFE
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 31 Aug 2020 09:56:59 +0000

Hi Pritish Nandi,  Ticket “#3876 – FITNESS4LIFE” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3876 to view the ticket.  Ticket comment   Hi, 
 Thank you for your email, I already spoke to Selena and we already add  the other branch. I'm downloading the classes now in the ipad. 
 Regards, 
 --  

 
 
 Cristina Sanchez 

 Member Service Manager, 

   

 

   

 

 

 Email: 
 [email-masked] 

 Phone: 
 04-2660688 

 

   

 

 

   

   

 On 2020-08-31 13:44, Les Mills International wrote: 

 
 
 Hi Cristina, 
   
 This is a quick follow up email. 
   
 I can see only two studios for your Les Mills Virtual account. We need to add the third studio to your account. 
   
 @Hi Sara, 
   
 I hope you are doing well. 
   
 We need your assistance with this account Fitness 4 Life - Premier, High Bay username: [email-masked]. Cristina wants to add a new studio to her account - Ladies Studio. 
   
 ​Please let us know how it goes. We will keep this ticket open for another 48 hours if you have any further questions. 
 ​ 
 Best regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3876

 On Mon, 31 Aug at 3:29 AM , Les Mills International <[email-masked]> wrote:
 
 Hi Cristina, 
 ​ 
 We are sorry for the misunderstanding.  I found your account and the Leadies studio is not linked to any iPads. Are trying to add a new studio to your account, if yes, please contact your Customer Experience Manager and he will help you with that.  If you are trying to log into your old studio and you get the error: "It looks like there are no studios to register with your account right now." This is likely due to the fact that you uninstalled the app or unlinked your studio. Please note that we never recommend uninstalling the app, as all content will be deleted from your iPad as well.  To solve this problem, you need to log into your application with a virtual username and password and select the required studio.  Please let us know how if it works. 
 
 Kind regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3876

 On Mon, 31 Aug at 3:07 AM , Cristina <[email-masked]> wrote:
 HI, 
 Good Day! Selina called me regarding this. 
 Thanks, 
 --  

 
 
 Cristina Sanchez 

 Member Service Manager, 

   

 

   

 

 

 Email: 
 [email-masked] 

 Phone: 
 04-2660688 

 

   

 

 

   

   

 
 On 2020-08-30 18:06, Les Mills International wrote: 

 
 Hi Cristina, 
 ​ 
 Thank you for your quick reply. 
 ​ 
 Could you please let us know the full name of this Club. 
 ​ 
 Kind regards, 
 Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3876

 On Mon, 31 Aug at 3:01 AM , Cristina <[email-masked]> wrote:
 Hi, 
 We are using in the mixed club [email-masked] 
 --  

 
 
 Cristina Sanchez 

 Member Service Manager, 

   

 

   

 

 

 Email: 
 [email-masked] 

 Phone: 
 04-2660688 

 

   

 

 

   

   

 

3876:859387

 

 

 
 
3876:859387